EXPAND(1)

NUME
expand - convertește tabulatoarele în spații

SINOPSIS
expande [OPȚIUNE]... [FIȘIER]...

DESCRIERE

Convertește tabulatoarele din fiecare FIȘIER în spații, scriind rezultatul la ieșirea standard.

Fără FIȘIER, sau când FIȘIER este „-”, citește intrarea standard.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-i, --initial
    convertește numai tabulatoarele inițiale ale fiecărei linii

-t, --tabs=N
    stabilește lungimea tabulatoarelor la N caractere, nu la 8

-t, --tabs=LISTĂ
    utilizează o listă de poziții de tabulare separate prin virgule. Ultima poziție specificată poate fi prefixată cu „/” pentru a specifica o dimensiune de tabulare care să fie utilizată după ultima oprire de tabulare specificată în mod explicit. De asemenea, se poate utiliza un prefix „+” pentru a alinia pozițiile de tabulare rămase în raport cu ultima poziție de tabulare specificată în loc de prima coloană

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de David MacKenzie.

RAPORTAREA ERORILOR
Raportați erorile la: bug-coreutils@gnu.org
Pagina principală a GNU coreutils: <https://www.gnu.org/software/coreutils/>
Ajutor general pentru utilizarea software-ului GNU: https://www.gnu.org/gethelp/
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

CONSULTAȚI ȘI
unexpand(1)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/expand>
sau local rulând comanda: «info '(coreutils) expand invocation'»

Împachetat de Debian (9.10-1)
Drepturi de autor © 2026 Free Software Foundation, Inc.
Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți.
Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.